[extra-CONTROLLER_NAME]
calx0 toolbar TOOLBAR_NUMBER=0x00001030
calx1 toolbar TOOLBAR_NUMBER=0x0000374B
caly0 toolbar TOOLBAR_NUMBER=0x000020A1
caly1 toolbar TOOLBAR_NUMBER=0x0000447F

[extra-toolbar-CONTROLLER_NAME\TOOLBAR_NUMBER]
actiondata2:0:0=
actiondata:0:0=Event Selector
actiontype:0:0=UPDD action
activatefirst=0x00000000
cellframecolour=0xFFC4DAFA
columns=0x00000001
confirm:0:0=0x00000000
dragable=0x00000001
edge=None
enabled=0x00000000
enabled:0:0=0x00000000
eyesboard:0:0=0x00000000
fillcolour=0xFF00FFFF
highlightcells=0x00000000
imagenormal:0:0=C:/Program Files/UPDD/MOUSEL.PNG
imagepressed:0:0=
imagetoggled:0:0=C:/Program Files/UPDD/MOUSER.PNG
osk:0:0=0x00000000
posx0=0x00001030
posx1=0x0000374B
posy0=0x000020A1
posy1=0x0000447F
press:0:0=v4action
releasesound:0:0=
rotate0:0:0=0x00000000
rotate180:0:0=0x00000000
rotate270:0:0=0x00000000
rotate90:0:0=0x00000000
rotates=0x00000000
rows=0x00000001
showcells=0x00000000
sound:0:0=
soundrelease:0:0=0x00000000
styles=*
toggle:0:0=0x00000000
toggleitem:0:0=Alt State Active
togglevalue:0:0=
toolbar=Event Selector
transparent=0x00000001
